
<div class="modal-dialog modal-dialog-scrollable" role="document" id="modal-tag-details-content">
    <div class="modal-content">
        <div class="modal-header">
            <h6 class="modal-title" data-i18n="Tag Details">Tag Details</h6>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
        </div>
        <form onsubmit="return false;">
            <div class="modal-body">
                <div class="row">
                    <div class="col-lg-12">
                        <div>
                            <label for="resource_name" class="form-label">Name : <span class="tx-danger">*</span></label>
                            <input id="resource_name" name="resource_name" type="text" class="form-control"
                                   placeholder="Name eingeben" value="{{ tag.short() }}" required>
                            <span role="alert" id="field-1Error" class="error" aria-hidden="true">
                                This is an error message.
                            </span>
                        </div>
                        <div class="mg-t-10">
                            <label for="resource_name" class="form-label">Verfügbar für: </label>
                            <div id="dataOwnersContainer">
                            </div>
                        </div>
                        <div class="mg-t-10">
                            <label for="resource_name" class="form-label">Geltungsbereich einschränken :
                                <span class="tx-10">(Note: Wenn keine Einschränkung festgelegt sind, steht das Tag standardmäßig in alle Bereichen zur Verfügung) </span>
                            </label>
                            <div class="row pl-3">
                                <div class="col-sm-6 col-12">
                                    <label class="form-label no-wrap">
                                        <input name="usableFor" value="task-manager" data-entry-name="task-manager" type="checkbox"{% if tag.isUsableFor("task-manager") %} checked="checked"{% endif %}>
                                        <span class="ml-2 tx-dark" data-i18n="CS:Aufgaben"></span>
                                    </label>
                                    <label class="form-label no-wrap">
                                        <input name="usableFor" value="documentation" data-entry-name="documentation" type="checkbox"{% if tag.isUsableFor("documentation") %} checked="checked"{% endif %}>
                                        <span class="ml-2 tx-dark" data-i18n="CS:Dokumentation"></span>
                                    </label>
                                    <label class="form-label no-wrap">
                                        <input name="usableFor" value="easy2schedule" data-entry-name="easy2schedule" type="checkbox"{% if tag.isUsableFor("easy2schedule") %} checked="checked"{% endif %}>
                                        <span class="ml-2 tx-dark" data-i18n="CS:Kalender"></span>
                                    </label>
                                </div>
                                <div class="col-md-6 col-12">
                                    <label class="form-label no-wrap">
                                        <input name="usableFor" value="contact-manager" data-entry-name="contact-manager" type="checkbox"{% if tag.isUsableFor("contact-manager") %} checked="checked"{% endif %}>
                                        <span class="ml-2 tx-dark" data-i18n="CS:Kontakte"></span>
                                    </label>
                                    <label class="form-label no-wrap">
                                        <input name="usableFor" value="eventmanager" data-entry-name="eventmanager" type="checkbox"{% if tag.isUsableFor("eventmanager") %} checked="checked"{% endif %}>
                                        <span class="ml-2 tx-dark" data-i18n="CS:Veranstaltungen"></span>
                                    </label>

                                </div>
                            </div>
                        </div>
                    </div><!-- col -->
                </div>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-indigo" id="save_tag_button" data-i18n="Save">Create Tag</button>
                <button type="button" class="btn btn-outline-light" data-dismiss="modal" id="cancel_tag_button" data-i18n="Cancel">Cancel</button>
            </div>
        </form>
    </div>
</div>
